#titPage{background-image:url(../img/access/bg_main_sp02.png)}@media all and (min-width: 600px){#titPage{background-image:url(../img/access/bg_main_pc02.png)}}#about{margin-bottom:26px;padding:72px 15px 20px;background:#f3f3f3}@media all and (min-width: 600px){#about{margin-bottom:63px;padding:0 0 70px;background:#f9f9f9}}#googlemap{padding:0 15px 24px}#googlemap #gmap01{height:179px;margin-bottom:15px}#googlemap .imgBox{display:-webkit-box;display:-ms-flexbox;display:flex;margin-bottom:14px;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}#googlemap .imgBox p.img{width:48.2%}#googlemap .address{line-height:1.78;line-height:1.87}@media all and (min-width: 600px){#googlemap{padding:0 0 62px}#googlemap .wrap{overflow:hidden;margin-bottom:23px}#googlemap .wrap #gmap01{float:left;width:804px;height:392px;margin-bottom:0}#googlemap .wrap .imgBox{display:block;float:right;width:280px;margin-bottom:0}#googlemap .wrap .imgBox p.img{width:100%}#googlemap .wrap .imgBox p.img:first-child{margin-bottom:20px}}#main .title01{line-height:1.46;margin-bottom:15px;padding:0 0 16px 40px;border-bottom:1px solid #d1d1d1;background:url(../img/access/ico_car06.png) left 12px no-repeat;background-size:30px auto;color:#54c4f1;font-weight:bold;font-size:1.5rem;letter-spacing:.1em}#main .title01 span{color:#171523;font-size:1.3rem;letter-spacing:.08em}#main .title01 span.dib{display:inline-block}@media all and (min-width: 600px){#main .title01{line-height:1.35;margin-bottom:23px;padding:12px 0 25px 60px;background:url(../img/access/ico_car06.png) 4px 12px no-repeat;background-size:40px auto;font-size:2.0rem}#main .title01 span{font-size:1.7rem;letter-spacing:.1em}}#car{padding:25px 15px 30px;}#car .txt{line-height:1.78}#car .wrap .lBox{margin-bottom:15px}#car .wrap .lBox .rootInfo li{line-height:1.78;padding-left:17px;background:url(../img/access/ico_car01.png) left 5px no-repeat;background-size:13px auto}#car .wrap .lBox .rootInfo li:nth-child(2){background:url(../img/access/ico_car02.png) left 5px no-repeat;background-size:13px auto}#car .wrap .lBox .rootInfo li:nth-child(3){background:url(../img/access/ico_car03.png) left 5px no-repeat;background-size:13px auto}#car .wrap .lBox .rootInfo li:nth-child(4){background:url(../img/access/ico_car04.png) left 5px no-repeat;background-size:13px auto}#car .wrap .lBox .rootInfo li:nth-child(5){background:url(../img/access/ico_car05.png) left 5px no-repeat;background-size:13px auto}#car .wrap .rBox{margin-bottom:20px}#car .rootList li{margin-bottom:10px;padding:15px 14px 14px;border:2px solid #54c4f1;background:#fff}#car .rootList li:last-child{margin-bottom:0}#car .rootList li .title.line01{padding:4px 0 16px 40px;background:url(../img/access/ico_car06.png) left 0 no-repeat;background-size:30px auto}@media all and (min-width: 600px){#car{padding:65px 0 70px}#car .txt{line-height:1.87}#car .wrap{overflow:hidden;margin-bottom:50px;}#car .wrap .lBox{float:left;width:450px;margin-bottom:0;}#car .wrap .lBox .rootInfo li{line-height:1.87;padding-left:17px;background-size:15px auto}#car .wrap .lBox .rootInfo li:nth-child(2),#car .wrap .lBox .rootInfo li:nth-child(3),#car .wrap .lBox .rootInfo li:nth-child(4),#car .wrap .lBox .rootInfo li:nth-child(5){background-size:15px auto}#car .wrap .rBox{float:right;width:450px;margin-bottom:0}#car .rootList{overflow:hidden}#car .rootList li{float:left;width:540px;margin-bottom:20px;padding:24px 28px 28px 28px}#car .rootList li:nth-child(even){float:right}#car .rootList li:nth-child(2) .title01,#car .rootList li:nth-child(3) .title01,#car .rootList li:nth-child(4) .title01,#car .rootList li:nth-child(5) .title01,#car .rootList li .title01.line01{padding:14px 0 38px 60px}#car .rootList li .txt{padding:0 8px}}#bus{padding:25px 15px 30px}#bus .txt{line-height:1.78}#bus .auto>.wrap .lBox .txt{margin-bottom:15px}#bus .auto>.wrap .lBox .txt01{margin-bottom:23px}#bus .auto>.wrap .rBox{margin-bottom:20px}#bus .busRoot{padding:15px 14px 14px;border:2px solid #54c4f1;background:#fff}#bus .busRoot .title01{background:url(../img/access/ico_bus01.png) 3px 7px no-repeat;background-size:auto 32px}#bus .busRoot .wrap dl.lBox{margin-bottom:10px;padding-bottom:9px;border-bottom:1px solid #d1d1d1}#bus .busRoot .wrap dl .strong{margin-bottom:7px;font-weight:bold}@media all and (min-width: 600px){#bus{padding:65px 0 70px}#bus .txt{line-height:1.87}#bus .auto>.wrap{overflow:hidden;margin-bottom:41px}#bus .auto>.wrap .lBox{float:left;width:510px;padding-top:15px}#bus .auto>.wrap .lBox .txt{margin-bottom:0}#bus .auto>.wrap .lBox .txt01{margin-bottom:28px}#bus .auto>.wrap .rBox{float:right;width:510px;margin-bottom:0}#bus .busRoot{padding:24px 28px 28px 28px}#bus .busRoot .title01{padding:14px 0 38px 60px;background:url(../img/access/ico_bus01.png) 8px 8px no-repeat;background-size:auto 42px}#bus .busRoot .wrap{overflow:hidden;padding:0 9px}#bus .busRoot .wrap dl.lBox{float:left;width:510px;margin-bottom:0;padding-bottom:0;border-right:1px dotted #d1d1d1;border-bottom:none}#bus .busRoot .wrap dl.rBox{float:right;width:480px}#bus .busRoot .wrap dl .strong{margin-bottom:10px}}

.map-title{
    margin-bottom: 4px;
    font-size: 1.8rem;
    letter-spacing: .2em;
    text-align: center;
    font-weight: 500;
    color: #90c31f;
}
.map-text{
    text-align: center;
    color: #00adf3;
    border-top: 2px solid #54c4f1;
    border-bottom: 2px solid #54c4f1;
}
.map-img{
    width: 100%;
    margin: 5% auto 0;
}

@media all and (min-width: 600px){
    .map-title {
        margin-bottom: 8px;
        font-size: 3.8rem;
        letter-spacing: .2em;
        text-align: center;
        font-weight: 700;
        color: #90c31f;
    }
    .map-text{
        text-align: center;
        color: #00adf3;
        border-top: 3.5px solid #54c4f1;
        border-bottom: 3.5px solid #54c4f1;
        font-size: 1.5em;
        font-weight: 500;
    }
    .map-img{
        width: 80%;
        margin: 5% auto 0;
    }}


.accesscar {
    border: 2px solid #54c4f1;
    padding: 15px;
    background: #fff;
    margin-top: 50px;
}
.accesscar img {
    border-radius: 5px;
}
@media all and (min-width: 600px) {
    .accesscar {
        border: 2px solid #54c4f1;
        padding:28px;
        background: #fff;
        margin-top: 80px;
        border-radius: 5px;
    }
    .accesscar img {
        border-radius: 5px;
    }

    .accesscar .wrap {
        padding: 0 50px;
    }
}

.access-ttl {
    font-size: 1.5rem;
    color: #54c4f1;
    border: 2px solid #54c4f1;
    display: inline-block;
    padding: 2%;
    line-height: 1.35;
    font-weight: 600;
}
@media all and (min-width: 600px) {
    .access-ttl {
        font-size: 2.0rem;
        color: #54c4f1;
        border: 2px solid #54c4f1;
        display: inline-block;
        padding: 1%;
        line-height: 1.35;
        font-weight: 600;
    }
}

.note-red {
    text-align: center;
    color: red;
    font-size: 1.25rem;
}
@media all and (min-width: 600px) {
    .note-red {
        text-align: center;
        color: red;
        font-size: 2.0rem;
    }
}